=== debian/control ===
Source: jolicloud-webapp-fraboom
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-fraboom
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://chrome.fraboom.com/
Description: Jolicloud web application for Fraboom
 The Fraboom web site running in a simple Jolicloud window.
